# Generated by Django 2.1.4 on 2018-12-25 07:43

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Contact',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('first_name', models.CharField(max_length=30)),
                ('second_name', models.CharField(max_length=30)),
                ('third_name', models.CharField(max_length=30)),
                ('phone', models.CharField(max_length=16)),
                ('email', models.CharField(max_length=128)),
                ('comment', models.CharField(max_length=300)),
                ('comment2', models.CharField(max_length=300)),
            ],
        ),
    ]
